
@font-face {
	font-family:'Gotham';
	src: url('/fontssite/Gotham-Bold.eot');
	src: url('/fontssite/Gotham-Bold.eot?#iefix') format('embedded-opentype'),
		url('/fontssite/Gotham-Bold.woff') format('woff'),
		url('/fontssite/Gotham-Bold.ttf') format('truetype'),
		url('/fontssite/Gotham-Bold.svg#Gotham-Bold') format('svg');
	font-weight: 700;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-2248;
}

@font-face {
	font-family:'Gotham';
	src: url('/fontssite/Gotham-Medium.eot');
	src: url('/fontssite/Gotham-Medium.eot?#iefix') format('embedded-opentype'),
		url('/fontssite/Gotham-Medium.woff') format('woff'),
		url('/fontssite/Gotham-Medium.ttf') format('truetype'),
		url('/fontssite/Gotham-Medium.svg#Gotham-Medium') format('svg');
	font-weight: 500;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-2248;
}
html, 
body {
	width: 100%;
}

body {
	background-image: url(/imagessite/bg-repeat.jpg);
	color: #555552;
}

h1, h2, h3, h4, h5, h6 { font-family: 'Gotham' !important; }
h2 { margin: 0.6em 0 0.5em !important; }

/* header */
header { margin: 0; }
header img.imageLogo { width: 259px; height: 78px; margin: 8px 0; }
header p.official { left: 264px; }
header div.info { width: auto; }
#nav-button,
header .rtlogo {
	display: none;
}

header img.latipay
{
	width: 100px;
	float: right;
	margin: 20px 10px 0 0;
}
header p.booknow {
	margin-top: 20px;
	float: right;
	position: static;
}
header p.booknow a {
	width: auto;
	height: 56px;
	padding: 0 10px;
	background: #f6c441;
	-moz-border-radius: 8px;
	-wekbkit-border-radius: 8px;
	border-radius: 8px;
 	box-shadow: 1px 2px 3px 0px rgba(0, 0, 0, 0.3); 
	font-family: 'Gotham';
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
	text-indent: 0;
	line-height: 56px;
	color: #fff;
}

header ul.languages {
	margin: 20px 10px 0 0;
	float: right;
	list-style: none;
}
header ul.languages li {
	margin-bottom: 5px;
}
header ul.languages a {
	width: 38px;
	height: 26px;
}
header ul.languages a.en {
	background: url(/imagessite/icon-nz.png) no-repeat;
}
header ul.languages a.cn {
	background: url(/imagessite/icon-china.png) no-repeat;
}

header div.info {
	margin: 0;
	position: absolute;
	top: 16px;
	right: 320px;
}
header div.info p {
	font-family: 'Arial';
	font-size: 1.5em;
	color: #025C94;
}

/* navigations */
.top nav {
	margin-bottom: 0;
}

nav ul {
	height: auto;
	padding-right: 0;
	background: #FFF;
	border-radius: 6px;
}
nav ul > li {
	border-right: 1px solid #6087b1;
	background: none;
}
nav ul > li.last {
	border-right: none;
}
nav ul > li > a, 
nav ul > li > a:visited {
	/*font-family: 'Gotham';*/
	font-family: 'Arial';
	font-weight: bold;
	color: #025c94;
	text-shadow: none;
}
nav ul > li.last > a {
	margin-right: 0;
}
nav ul > li > a:hover, 
nav ul > li > a.active {
	color: #00abcd;
	background: none;
}

nav ul > li:first-child > a:hover, 
nav ul > li:first-child > a.active,
nav ul > li.last > a:hover, 
nav ul > li.last > a.active {
	background: none;
}

menu ul {
	background: #025C94;
	-moz-border-top-left-radius: 6px;
	-webkit-border-top-left-radius: 6px;
	border-top-left-radius: 6px;
	-moz-border-top-right-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	border-top-right-radius: 6px;
}

/* sidebar */

div.selectExperienceForm input.text, div.selectExperienceForm select { background: #ffedbd; }

div.panelSmall div.textPanel p.title {
	font-family: 'Gotham';
	text-transform: uppercase;
}

div.panelA p, div.panelA p a, div.panelA p a:link, div.panelA p a:visited { color: #fff; }
div.panelA p a:hover { color: #c0c0c0; }

div.panelB p, div.panelB p a, div.panelB p a:link, div.panelB p a:visited { color: #fff; }
div.panelB p a:hover { color: #c0c0c0; }

div.panelC p, div.panelC p a, div.panelC p a:link, div.panelC p a:visited { color: #fff; }
div.panelC p a:hover { color: #c0c0c0; }

div.panelSmall.panelC {
	background-image: url(/imagessite/bg-feat-small-c.png);
}

div.panelI p, div.panelI p a, div.panelI p a:link, div.panelI p a:visited { color: #fff; }
div.panelI p a:hover { color: #c0c0c0; }

div.panelLI p, div.panelLI p a, div.panelLI p a:link, div.panelLI p a:visited { color: #036; }
div.panelLI p a:hover { color: #01ABCE; }

div.selectExperienceForm p { color: #036; }
	
div.sidePanels a.more, div.sidePanels a.more:link, div.sidePanels a.more:visited { color: #036 !important; }
div.sidePanels a.more:hover { color: #036 !important; }


/* content */

div.outer {
	background-image: url(/imagessite/footer-top.png);
}

.routes {
	position: absolute;
	top: 30px;
	left: 0;
}

article section { margin-left: 0;}
article section.top div.newsletterSignup { display: none; }
	
article.home aside { width: auto; }

article.home h1 { color: #036; font-size: 3.8em !important; margin: .6em 0; }
article.home hr { border-color: #a0a0a0 !important }

article.home div.homeIntro {
	top: 120px; 
	right: 0; 
	left: auto;
	-moz-transform: rotate(-6deg);
	-webkit-transform: rotate(-6deg);
	transform: rotate(-6deg);
}
article.home div.homeIntro p { 
	font-family: 'Gotham';
	text-align: center;
	text-transform: uppercase;
	color: #fff;
	margin: 0 !important; 
	padding: 0;
	-moz-text-shadow: 3px 4px 5px rgba(0, 90, 240, 0.19);
	-webkit-text-shadow: 3px 4px 5px rgba(0, 90, 240, 0.19);
	text-shadow: 3px 4px 5px rgba(0, 90, 240, 0.19);
}
article.home div.homeIntro p.h1 { 
	font-size: 8em; 
	line-height: 0.78em !important;
}
article.home div.homeIntro p.h2 { 
	font-size: 2.4em; 
	margin-top: -0.2em !important; 
}

article.normal section h1 { color: #036; }
article.normal section h2 { color: #036; }

article.normal section div.frameContent table th, 
article.normal section div.frameContent table td {
	font-size: 1.4em;
}

article.home section.content p,
article.normal section div.frameContent div.text p,
article.normal section div.frameContent li {
	font-size: 1.4em;
}

p.callout {
	padding: 10px;
	background: #00abcd;
	border: 1px solid #025c94;
	font-weight: bold;
	color: #fff;
}

div.frameContent a, div.frameContent a:link, div.frameContent a:visited, article.home section.content a, article.home section.content a:link, article.home section.content a:visited { color: #036; }
div.frameContent a:hover, article.home section.content a:hover { color: #01ABCE; }

div.reviews div.reviewsTitle { background: #ffedbd; }
div.reviews div.reviewsTitle div.info p.text { color: #036; }

div.listings h2 a, div.listings h2 a:link, div.listings h2 a:visited { color: #036; }
div.listings ul li { background: #ffedbd; }

div.frameContent div.rightCol h3 { color: #036; }

div.mapLarge p.rideTitle { color: #036; }
div.mapLarge div.keys h3 { color: #036; }

div.boxRide h2 { margin: .3em 0 0.2em !important; }

/* forms */

div.contact input[type=text], div.contact select, div.contact textarea { background: #E1E1D7; }
div.newsletter input[type=text], div.newsletter select, div.newsletter textarea { background: #E1E1D7; }

div.blog input[type=text], div.blog select, div.blog textarea { background: #E1E1D7; }

/* footer */

footer {
	height: 355px;
	background: url(/imagessite/bg-footer.jpg?v3) no-repeat center bottom;
}
footer ul.nav li { border-left: 1px solid #036; }
footer a, footer a:visited, footer a:link { color: #036; } 
footer a:hover, footer a.active { color: #01ABCE; }

footer div.navWrapper,
footer ul.nav {
	background-image: url(/imagessite/sep-footer.png);
}

footer div.bottom p.nga,
footer div.bottom div.trip {
	display: none;
}

footer div.bottom div.social {
	margin-right: 48px;
	float: right;
}
footer div.bottom div.social a, footer div.bottom div.social a:visited, footer div.bottom div.social a:link { color: #565652; }
footer div.bottom div.social a:hover { color: #00589c; }
footer div.bottom div.social a.twitter {
	background-image: url(/imagessite/icon-twitter.png);
}
footer div.bottom div.social a.facebook {
	background-image: url(/imagessite/icon-facebook.png);
}
footer a.map {
	background-image: url(/imagessite/bg-map.png);
}

div.backgroundImages {
	display: block;
}

#bookingForm .leftcol,#bookingForm .rightcol  {
    box-sizing: border-box;
}
#bookingForm fieldset {
    background: #fff;
    border-radius: 9px;
    padding: 0;
    margin-bottom: 20px;
    min-height: 70px;
    width: 100%;
    border:  1px solid #025C94;
    position: relative;
}
#bookingForm fieldset:before {
    background-color: #00abcd;
    display: block;
    width: 220px;
    top: 0;
    bottom: 0;
    right: 0;
    content: "";
    z-index: 0;
    position: absolute;
    border-top-right-radius: 9px;
    border-bottom-right-radius: 9px;
}
#bookingForm #tripsummary:before {
    display: none;
}

#bookingForm .leftcol{
    /*border-top-left-radius: 9px;*/
    /*border-bottom-left-radius: 9px;*/
    min-height: 132px;
    display: table-cell;
    width: 314px;
    float: left;
    padding: 25px 20px 16px 45px;
}
#bookingForm .rightcol {
    position: relative;
    display: table-cell;
    width: 220px;
    padding: 25px 28px 0px;
    box-sizing: border-box;
    color: #ffffff;
    float: left;
	
    /*border-top-right-radius: 9px;*/
    /*border-bottom-right-radius: 9px;*/
}
#bookingForm .rightcol > div {
    /*position: absolute;*/
    /*z-index: 1;*/
}
#bookingForm .rightcol h3 {
   text-transform: uppercase;
}
#bookingForm .rightcol ul {
    margin-bottom: 0;
    list-style: none;
    padding-left: 0;
    margin-left: 0;
}
#bookingForm .rightcol ul li {text-overflow: ellipsis;overflow: hidden;}

#bookingForm .bookingDetails ul {
    margin-top: 20px;
}
#bookingForm #travellerdetails ul {
    margin-top: 61px;
}
#bookingForm .rightcol ul li {
    margin-top: 6px;
}
#bookingForm .rightcol ul li strong{
    color: #0e0e0e;
    text-transform: uppercase;
    font-weight: bolder;
}

#bookingForm .leftcol h2 {
    margin-top: 0 !important;
    margin-bottom: 6px;
    font-size: 2.2em;
    font-family: 'Bold' !important;
    vertical-align: top;
}
#bookingForm .rightcol h3 {
    margin-top: 0 !important;
    margin-bottom: 6px;
    font-size: 1.6em;
    line-height: 1em;
    font-family: 'Bold' !important;

}
#bookingForm .leftcol p {
    line-height: 1.6em;
    margin-bottom: 20px;
}
#bookingForm .leftcol .control-group {
    margin-bottom: 15px;
    position: relative;
}
#bookingForm .leftcol .leftColNote {
    font-size: 12px;
    line-height: 17px;
    font-style: italic;
    margin-top: -12px;
}
#bookingForm label {
    display: none;
    font-size: 12px;
    color: rgb(85,85,82);
    line-height: 19px;
    font-weight: bold;
    margin-bottom: 3px;
}
#bookingForm label.show {
    display: block;
}
#bookingForm input {
    box-shadow: inset 1px 1px 2px rgba(0,0,0,.4);
    border-radius: 3px;
    font-size: 1.2em;
    text-transform: none;
    width: 198px;
    border: none;
    padding: 3px 4px;
}
#bookingForm select {
    box-shadow: inset 1px 1px 2px rgba(0,0,0,.4);
    border-radius: 3px;
    font-size: 1.2em;
    text-transform: none;
    width: 198px;
    border: none;
    padding: 3px 4px;
    background: white;
}
#bookingForm  p.error {
    color: #FF0000;
    font-style: italic;
    margin-bottom: 0;
}
#bookingForm #tripsummary p.error {
    text-align: center;
    padding-top: 20px;
    font-size: 19px;
}
#bookingForm input.submit, #bookingForm button {
    box-shadow:none;
    border: none;
    border-radius: 4px;
    font-weight: bold;
    padding: 6px 12px !important;
    font-size: 1.4em;
    font-weight: bold;
    width: inherit;
}
#ui-datepicker-div{
    z-index: 1000 !important;
    width: 184px;
    padding: 0 10px;
}
.ui-datepicker .ui-datepicker-title {
    font-weight: bold;
    font-size: 14px;
}
.ui-datepicker .ui-datepicker-header {
    padding: 0;
}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {
    top: 7px;
    color: white;
}
.ui-datepicker .ui-datepicker-prev {
    left: -8px;
}
.ui-datepicker .ui-datepicker-next {
    right: 2px;
}
.ui-datepicker .ui-state-disabled span{
    color: #1a7cbb !important;
}
#bookingForm #tripsummary {

    background: white;
}
#bookingForm #tripsummary .tripsummary__inner {
    padding: 25px 45px;
}
#bookingForm #tripsummary .tripsummary__inner h2 {
    margin-top: 0 !important;
    margin-bottom: 6px;
    font-size: 2.2em;
    font-family: 'Bold' !important;
    vertical-align: top;
}
#bookingForm #tripsummary table {
    width: 100%;
}
#bookingForm #tripsummary .customerTable td {
    width: 50%;
}
#bookingForm #tripsummary .tripsummary__inner__title ,#bookingForm #tripsummary  .detailTable__subTitles {
    font-weight: bold;
    color: #0e0e0e;
}
#bookingForm #tripsummary .detailTable__title {
    background-color: #00abcd;
    color: #0e0e0e;
    font-weight: bold;
    font-size: 14px;
    text-align: center;
}
#bookingForm #tripsummary  button {
    float: right;
    margin-bottom: 18px;
}
#bookingForm .loadingBox {
    text-align: center;
    background: #fff;
    border-radius: 9px;
    padding: 0px;
    position: relative;
    margin-bottom: 20px;
    min-height: 70px;
    width: 100%;
    border:  1px solid #025C94;
}
#bookingForm .loadingBox h2 {

    font-size: 2.2em;
    font-family: 'Bold' !important;
}
#bookingForm .loadingBox img {
    display: inline-block;
    width: 70px;
    height: 70px;
    margin-bottom: 10px;
}
#bookingForm .rtbsError {
    text-align: center;
    background: #ffccce;
    border-radius: 9px;
    padding: 0px;
    position: relative;
    margin-bottom: 20px;
    min-height: 30px;
    width: 100%;
    border:  1px solid #fa5159;
}
#bookingForm .error__inner {
    padding: 0 20px;
}
#bookingForm .rtbsError p {
    margin-top: 10px;
    font-size: 15px;
    color: #fa5159;
    font-weight: bold;
    margin-bottom: 10px;
}
#bookingForm .rtbsError--inline p {
    color: #fa5159;
    font-weight: bold;
}
#bookingForm .loadingTrips {
    min-height: 20px;
    margin-top: -6px;
    padding-left: 45px;
}
#bookingForm .loadingTrips img {
    float: left;
    width: 26px;
    height: 26px;
    margin-right: 9px;
    margin-top: -4px;
}
#bookingForm .loadingTrips p {
 font-weight: bold;
    margin-top: 13px;

}

#bookingForm .tsandcs {
    display: block;
    margin-bottom: 10px;
}
#bookingForm .tsandcs label {
    display: inline;
    padding-top: 12px;
    line-height: 12px;
    text-indent: 13px;
}
#bookingForm input[type="checkbox"] {
    box-shadow: none;
    width: inherit;
    padding: 10px;
    background-color: white;
    display: inline;
    /* width: 20px; */
    margin: 8px 6px 0 0;
}
#bookingForm .bookingMessage {
    font-style: italic;
    font-size: 10px;
}
@media screen and (max-width: 994px) {
    #bookingForm .leftcol{
        width: 65%;
    }
    #bookingForm .rightcol{
        width: 35%;
    }
    
    #bookingForm fieldset:before
    {
	    width: 35%;
    }
    
    #bookingForm td, #bookingForm th
    {
	    white-space: normal;
    }
}
@media screen and (max-width: 632px) {
    #bookingForm table {
        display: table;
    }

    #bookingForm .leftcol{
        width: 100%;
        border-bottom-left-radius: 0;
    }
    #bookingForm fieldset:before
    {
	    display: none;
    }
    #bookingForm .rightcol {
	    float: left;
        width: 100%;
        min-height: 50px;
        background-color: #00abcd;
        border-bottom-left-radius: 9px;
		border-bottom-right-radius: 9px;
    }
    #bookingForm .rightcol ul,  #bookingForm #travellerdetails ul  {
        margin-top: 6px;
        margin-bottom: 20px;
    }
    #bookingForm #tripsummary {

    }
    #bookingForm #tripsummary .tripsummary__inner {
        padding: 16px 5px;
    }
    #bookingForm #tripsummary .customerTable tr{
        width: 100%;
    }
    #bookingForm #tripsummary .customerTable td{
        width: 50%;
    }

    #bookingForm .firstCol {
        width: 50%;
    }
    #bookingForm .secCol {
        width: 20%;
    }
    #bookingForm .thirdCol {
        width: 10%;
    }
    #bookingForm .forthCol {
        width: 20%;
    }

}

#bookingForm .rightcol h3 {
    color: #036;
}
#bookingForm .rightcol ul {

}
#bookingForm .rightcol ul li strong{
    color: #0e0e0e;
}
#bookingForm input {
    background-color: #a0ceff;
    color: #444;
}
#bookingForm ::-webkit-input-placeholder {
    color: #444;
}

#bookingForm :-moz-placeholder { /* Firefox 18- */
    color: #444;;
}

#bookingForm ::-moz-placeholder {  /* Firefox 19+ */
    color: #444;
}

#bookingForm :-ms-input-placeholder {
    color: #444;
}
#bookingForm input.submit, #bookingForm button {
    background-color: #025C94;
    color: #ffffff;
}
#bookingForm input.submit:hover, #bookingForm button:hover {
    background-color: #c0c0c0;
}


body {
	min-width: 320px;
}

@media screen and (max-width: 994px) {

	/* contact form */
	div.contact input[type="text"], 
	div.contact select, 
	div.contact textarea {
		width: 100%;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	/* end contact form */

	div.wrapper {
		width: auto;
		margin: 0 15px
	}

	nav ul {
		width: 100%;
		height: 50px;
		padding: 0;
		/*border-radius: 9px;*/
	}
	nav ul > li.last > a {
		margin-right: 0;
	}

	/* Aside */
	article.home aside,
	article aside {
		width: 100%;
		margin-top: 0 !important;
		position: static !important;
	}
	article.home aside
	{

	}

	div.panelLarge,
	div.panelSmall {
		max-width: 100%;
		height: auto;
		margin: 0 auto 10px;
		padding: 10px;
		background: #025C94 !important;
		border-radius: 5px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	div.panelLarge:after,
	div.panelSmall:after {
		display: table;
		clear: both;
		content: '';
	}

	div.panelLarge *,
	div.panelSmall * {
		color: #fff !important;
	}
	div.panelLarge div.textPanel p.title {
		margin-top: 0;
	}

	div.panelLarge div.textPanel,
	div.panelSmall div.textPanel {
		width: 100% !important;
		height: auto !important;
		padding: 0 !important;
		float: none;
	}

	div.panelLarge div.imagePanel,
	div.panelSmall p.imagePanel {
		padding: 0;
	}

	div.panelLarge div.textPanel p.image img,
	div.panelSmall p.imagePanel img {
		margin-right: 18px;
		vertical-align: top;
		-moz-transform: rotate(0);
		-webkit-transform: rotate(0);
		-o-transform: rotate(0);
		-ms-transform: rotate(0);
	}
	/* end Aside */
	
	article.home section.content,
	article.normal section {
		width: 100%;
		margin-top: 430px !important;
	}
	
	article.home section.content div.text {
		margin-bottom: 20px;
		padding: 10px 4.3956% 4.3956%;
		background-color: #FFF;
		border-radius: 5px;
	}
	article.normal section {
		margin-right: 0;
	}

	menu ul {
		width: 100%;
		padding: 0;
		background: -webkit-linear-gradient(top, rgb(236, 179, 28) 0%, rgb(212, 154, 1) 100%);
		background: -o-linear-gradient(top, rgb(236, 179, 28) 0%, rgb(212, 154, 1) 100%);
		background: -ms-linear-gradient(top, rgb(236, 179, 28) 0%, rgb(212, 154, 1) 100%);
		background: -moz-linear-gradient(top, rgb(236, 179, 28) 0%, rgb(212, 154, 1) 100%);
		background: linear-gradient(to bottom, rgb(236, 179, 28) 0%, rgb(212, 154, 1) 100%);
		border-top-left-radius: 7px;
		border-top-right-radius: 7px;
	}
	menu div.attachedSubsubNav {
		width: 100%;
		height: auto;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	menu div.attachedSubsubNav ul {
		min-height: 0;
	}

	article.home h1 {
		margin-top: 0 !important;
	}
	article.normal section div.headerImages {
		width: 100%;
		height: 0;
		padding-bottom: 42.2077922077%;
	}
	article.normal section div.headerImages.noImage {
		padding-bottom: 0;
	}
	article.normal section div.headerImages p {
		width: 100%;
		height: 100%;
	}
	article.normal section div.headerImages p img {
		width: 100%;
		height: auto;
	}

	article.normal section div.frameContentTop {
		background: url(/imagessite/top-box.png) repeat-x center top;
	}
	article.normal section div.frameContent {
		min-height: 0;
		padding: 10px 4.395604395604% 4.395604395604%;
		border-bottom-left-radius: 5px;
		border-bottom-right-radius: 5px;
	}
	article.normal section div.frameContentBottom {
		padding-bottom: 0;
		background: none;
	}
	article.normal section div.frameContent div.leftCol {
		width: 100%;
		float: none;
	}

	div#map_canvas {
		width: 100%;
	}
	div.mapLarge {
		max-width: 100%;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	div.keys {
		margin-top: 0;
	}
	
	article.normal section div.frameContent div.rightCol {
		width: auto;
	}
	div.sideContent p.bookNow {
		margin: 0 0 15px 0 !important;
	}
	div.sideContent p.socialiseButton {
		margin-top: 0;
	}

	div.listing {
		padding-left: 125px;
		position: relative;
	}
	div.listing:after {
		content: "";
		display: table;
		clear: both;
	}
	div.listing p.thumb {
		position: absolute;
		top: 0;
		left: 0;
	}
	div.listing div.info {
		width: auto;
		float: none;
	}

	article.normal section.contactPage div.frameContent div.leftCol,
	article.normal section.contactPage div.frameContent div.rightCol {
		float: left;
		width: 50%;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	article.normal section.contactPage div.frameContent div.leftCol {
		padding-right: 2.1978%;
	}
	article.normal section.contactPage div.frameContent div.rightCol {
		padding-left: 2.1978%;
	}

	footer {
		height: auto;
		background: url(/imagessite/bg-repeat.jpg) repeat-y center top;
	}
	footer div.inner {
		width: auto;
		margin: 0 15px;
	}
	footer div.navWrapper,
	footer ul.nav {
		width: 100%;
		background-repeat: repeat-x;
	}
	footer a.map {
		display: none !important;
	}
	footer div.bottom div.contact,
	footer div.bottom div.social {
		width: auto;
	}
	footer div.bottom div.social {
		float: right;
	}
	footer div.bottom div.trip {
		width: 100%;
		margin: 0;
		padding: 0;
	}

}

@media screen and (max-width: 900px) {

	article.home div.homeIntro {
		font-size: 8px;
	}

}

@media screen and (max-width: 850px) {

	body {
		position: relative;
		left: 0;
		-moz-transition: left 0.3s ease;
		-webkit-transition: left 0.3s ease;
		transition: left 0.3s ease;
	}
	body.nav-open {
		position: fixed;
		top: 0;
		left: 270px;
	}
	
	header div.left p,
	header img.imageLogo {

	}
	header div.info,
	header div.rtlogo {
		display: none;
	}
	
	#nav-button {
		display: block;
		width: 65px;
		height: 65px;
		margin: 12px 15px 0 0;
		float: left;
		background-color: #025C94;
		border-radius: 6px;
	}
	#nav-button a {
		display: block;
		width: 100%;
		height: 100%;
		padding: 10px;
		font-family: 'Gotham';
		text-align: center;
		text-transform: uppercase;
		letter-spacing: 0.15em;
		color: #FFF;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	#nav-button a span,
	#nav-button a span:before,
	#nav-button a span:after {
		display: block;
		height: 4px;
		border-radius: 2px;
	}
	#nav-button a span:before,
	#nav-button a span:after {
		content: "";
		width: 100%;
		position: absolute;
		left: 0;
		background: inherit;
	}
	#nav-button a span:before {
		top: -12px;
	}
	#nav-button a span:after {
		bottom: -12px;
	}
	#nav-button a span {
		margin: 12px 0 18px;
		position: relative;
		background: #FFF; /*#ecb31c*/
		text-indent: -9999px;
	}

	nav {
		width: 270px;
		height: 100%;
		position: fixed;
		top: 0;
		left: -270px;
		background: #FFF;
		overflow-y: auto;
		-moz-transition: left 0.3s ease;
		-webkit-transition: left 0.3s ease;
		transition: left 0.3s ease;
	}
	.nav-open nav {
		left: 0;
	}
	nav ul,
	nav ul > li {
		background: none;
	}
	nav ul > li {
		display: block;
	}
	nav > ul > li {
		border-right: none;
		border-bottom: 1px solid #196193;
	}
	nav > ul > li > a {
		text-align: left !important;
	}
	.wrapper nav > ul > li > a:hover {
		background: none;
	}
	nav ul > li div.dropdown {
		background: none;
	}
	nav ul > li div.dropdownBottom {
		display: block !important;
		visibility: visible !important;
		opacity: 1 !important;
		padding-bottom: 0;
		position: static;
		background: none;
		border-top: 1px solid #196193;
	}
	nav ul > li div.dropdown ul {
		width: auto;
		float: none;
	}
	nav ul > li div.dropdown ul li {
		width: auto;
		margin-right: 0;
		padding-right: 0;
		float: none;
		border-right: none;
	}
	nav ul > li div.dropdown div.innerDropdown ul li {
		height: auto !important;
	}
	nav ul > li div.dropdown div.innerDropdown ul li:last-child {
		padding-bottom: 0;
	}
	nav ul > li div.dropdown ul li a,
	nav ul > li div.dropdown ul li div.options ul li a, 
	nav ul > li div.dropdown ul li div.options ul li a:visited, 
	nav ul > li div.dropdown ul li div.options ul li a:link {
		color: #036;
	}
	nav ul > li div.dropdown ul li a:hover,
	nav ul > li div.dropdown ul li a.active {
		color: #00ABCD !important;
	}
	nav ul > li div.dropdown ul li a.thumbNav {
		display: none;
	}
	nav ul > li div.dropdown ul li div.options ul li a, 
	nav ul > li div.dropdown ul li div.options ul li a:visited, 
	nav ul > li div.dropdown ul li div.options ul li a:link {
		font-size: 1.2em;
	}

	header img.imageLogo {
		width: 200px;
		height: auto;
	}

	menu > ul,
	article.normal section div.headerImages.noImage {
		display: none;
	}
	menu div.attachedSubsubNav {
		margin-bottom: -44px;
		padding-bottom: 54px;
		border-top-left-radius: 5px;
		border-top-right-radius: 5px;
	}

	
	
	article.home section.content {
		margin-top: 400px;
	}
	article section.top {
		display: none;
	}
	article.normal section div.frameContentBottom {
		z-index: 100;
	}
	
	footer ul.nav {
		text-align: center;
	}
	footer ul.nav li {
		display: inline-block;
		margin-bottom: 5px;
		float: none;
		border: none;
	}
	footer ul.nav li.copy {
		width: 100%;
		margin-top: 0;
		padding: 0;
	}

}

@media screen and (max-width: 700px) {
	
	.routes {
		display: none;
	}
	
	header img.imageLogo {
		width: 150px;
		margin: 24px 0 0 0;
	}
	
	table {
		display: block;
		max-width: 100%;
		border: 1px solid #EBEAE0;
		overflow-x: auto;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	th,
	td {
		white-space: nowrap;
	}
	tr:first-child td {
		border-top: none !important;
	}
	tr:last-child td {
		border-bottom: none !important;
	}

	article.normal section div.frameContent table thead td,
	article.normal section div.frameContent table th {
		border: none;
	}
	article.normal section div.frameContent table th {
		background: none;
	}

}

@media screen and (max-width: 600px) {

	div.boxRide {
		margin: 0 auto;
		float: none !important;
	}
	
	header div.left
	{
		width: 100%;
		box-sizing: border-box;
		padding-left: 90px;
		margin-top: -80px;
		
	}

}

@media screen and (max-width: 550px) {

	footer div.bottom div.contact {
		width: 100%;
		margin-bottom: 8px;
		padding-bottom: 5px;
		float: none;
		background: url(/images/sep-footer.gif) repeat-x left bottom;
		text-align: center;
	}
	footer div.bottom div.social {
		width: 243px;
		margin: 0 auto;
		float: none;
	}
	footer div.bottom div.trip ul {
		padding-bottom: 0 !important;
		text-align: center !important;
	}

}

@media screen and (max-width: 500px) {
	
	article.normal section div.subsubNav {
		padding: 0;
		background: none;
	}
	article.normal section div.subsubNav ul {
		height: auto;
	}
	article.normal section div.subsubNav ul li {
		float: none;
		margin: 10px 0;
		border-bottom: 1px solid #D39900;
	}
	div.subsubNav ul li a, 
	div.subsubNav ul li a:link, 
	div.subsubNav ul li a:visited {
		border: none;
		padding: 5px 0 !important;
	}

	article.normal section.contactPage div.frameContent div.leftCol,
	article.normal section.contactPage div.frameContent div.rightCol {
		width: 100%;
		padding: 0;
		float: none;
	}

	div.onlineBooking input[type="text"], 
	div.onlineBooking select, 
	div.onlineBooking textarea {
		width: 100%;
	}

}

@media screen and (max-width: 450px) {
	
	article.home h1,
	article.normal section div.frameContent h1 {
		font-size: 3.5em !important;
	}

	div.wrapper {
		margin: 0 10px;
	}
	
	header img.latipay
	{
		width: 70px;
		margin-top: 30px;
	}

}

@media screen and (max-width: 400px) {

	article.home div.homeIntro {
		font-size: 6px;
	}

}

@media screen and (max-width: 350px) {
	
	header img.imageLogo {
		width: 200px;
		height: auto;
	}
	
	#nav-button {
		width: 52px;
		height: 52px;
		margin-top: 8px;
		font-size: 0;
	}
	#nav-button a span {
		margin: 14px 0;
	}
	#nav-button a span:before {
		top: -12px;
	}
	#nav-button a span:after {
		bottom: -12px;
	}

}